<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Registration page</title>
    <link rel="stylesheet" href="style/style.css">
</head>

<body>
    <div class="reg-container">
        <h2>Registration page</h2>
        <form action="">
            <input type="text" name="username" placeholder="Username">
            <input type="email" name="email" placeholder="E-mail">
            <input type="password" name="password" placeholder="Password">
            <input type="submit" name="submit" value="Register">
        </form>
    </div>
</body>

</html>